@charset "UTF-8";
body *{
    /* font-family: "微軟正黑體", "Microsoft JhengHei", "Lato", sans-serif; */
    font-family: Noto Sans TC;
    font-weight: bold;
}
.header-top-area{
    text-transform:none;
}
/*Header調整*/
.top-bar{
    background-color: rgba(255, 255, 0, 0.85);
    border-bottom: none;
    /* height: 34px; */
}
.top-social-bookmark ul{
    /* margin: 1px 0 0 0; */
}
.top-social-bookmark ul li a {
    width: auto;
    height: 34px;
    padding: 5px 17px 6px 17px;;
    color: #000;
}
.top-social-bookmark ul li a:hover{
    background: none;
    color: #F73334;
}
.top-social-bookmark ul li a.icon{
    font-size: 21px;
    /* padding-top: 2px;
    padding-bottom: 0; */
    padding: 2px 10px 0 10px;
}
.logo_img{
    /* height: 62px; */
    height: 41px;
    margin: 10px 0;
}
.navbar-toggle{
    border: 2px solid #FFF;
}
.navbar-toggle .icon-bar{
    background-color: #FFF;
}
/*20210429 Tina Banner 改成不被 Header 覆蓋*/
.header-top-area{
    position: relative;
}
/*banner*/
.pogoSlider-slide:after{
    background: none;
}
.single-page .pogoSlider-slide{
    /* background-attachment: fixed !important; */
    background-position: center !important;
    background-size: cover;
    background-repeat: no-repeat;
    background-attachment: scroll;
    height: 100%;
    position: absolute;
    top: 0;
}
.sticky-wrapper{
    background-color: rgba(0, 0, 0, 0.85);
}
.navbar-toggle{
    margin-top: 13px;
}
.slider-area{
    /* height: 497px; */
}
@media (max-width: 991px){
    .sticky-wrapper{
        background-color: none;
    }
}
@media (max-width: 767px){
    .pogoSlider-nav{
        display:none;
    }
    .single-page .pogoSlider-slide{
        padding-top: 0;
        /* background-image: attr(data-image-moblie url); */
    }
    .slider-area{
        /* height: 248px; */
        height: auto;
    }
}
/*menu 調整*/
.navbar-header{
    margin: 0px 0;
}
.navbar-brand{
    height: auto;
    /* padding: 17px 15px; */
    padding: 2px 15px;
}
ul#nav li a{
    font-size: 18px;
    color: #FFF;
    font-weight: normal;
}
ul#nav > li{
    /* padding: 40px 0; */
    padding: 13px 0;
}
ul#nav > li > a{
    padding: 0;
    margin: 0 20px;
    height: 40px;
    line-height: 40px;
    font-weight: bold;
}
ul#nav > li:last-child > a{
    margin-right: 0;
}
ul#nav > li:hover > a{
    color: #FFFF00;
}
.navbar-nav > li:last-child{
    margin-right: 0px;
}
ul#nav ul{
    background-color: #F4F6EC;
    min-width: 150px;
    width: auto;
    white-space: nowrap;
    left: 50%;
    margin-left: -70px;
}
ul#nav li ul li{
    border-bottom: none !important;
    text-align: center;
}
ul#nav li ul li a{
    color: #FFF !important;
    background-color: #000;
    font-size: 16px;
}
ul#nav ul li:hover a{
    background-color: #FFFF00;
    color: #000 !important;
}
.is-sticky .navbar-header .collapse, 
.is-sticky .navbar-toggle{
    border: 2px solid #FFF;
}
.is-sticky .navbar-toggle .icon-bar{
    background-color: #FFF;
}
@media (max-width: 1199px){
    .navbar-nav > li:last-child{
        /* margin-right: 45px; */
        margin-right: 0;
    }
}
@media (max-width: 991px){
    .navbar-header{
        margin: 0;
    }
    .mainmenu-area{
        background-color: rgba(0, 0, 0, 0.85);
    }
    /* .navbar-brand>img{
        max-height: 70px;
    } */
    ul#nav {
        max-height: 340px;
    }
    ul#nav > li{
        padding: 0;
    }
    ul#nav > li > a{
        margin: 15px 30px;
    }
    ul#nav > li:hover > a{
        border-bottom: none;
    }
    /* ul#nav li ul li{
        border-bottom: none;
    } */
    .navbar-brand{
        padding: 0 12px;
    }
    .navbar-header {
        padding: 2px 0;
    }
    .navbar-brand {
        margin-top: 0px;
    }
    ul#nav li ul{
        left: 0;
        margin-left: 0;
    }
    ul#nav li ul li{
        text-align: left;
    }
    ul#nav li ul li a{
        background-color: #000;
    }
}
@media (max-width: 767px){
}
/*下滑Header*/
.is-sticky .mainmenu-area{
    background-color: #000;
}
.is-sticky ul#nav li a{
    color: #FFF !important;
    padding: 0;
}
.is-sticky .navbar-header{
    margin-top: 0px;
}
ul#nav li ul li a, 
ul#nav ul li a,
.is-sticky ul#nav li ul li:hover a, 
.is-sticky ul#nav li ul li a{
    padding: 10px 15px;
}
.is-sticky ul#nav li ul li:hover a{
    color: #000 !important;
}
@media only screen and (max-width: 1199px) and (min-width: 992px){
    .is-sticky .navbar-header img {
        width: auto;
        margin-top: 10px;
    }

}
/*Footer*/
.footer-copyright{
    font-size: 15px;
    padding: 12px 0 15px 0;
    text-align: right;
}
.footer-copyright > a{
    color: #FFF;
    margin-left: 5px;
}
.footer-copyright > a:hover{
    color: #FFFF00;
}
.footer-area{
    background-color: #000;
    color: #fff;
}
@media only screen and (max-width: 767px){
    .footer-copyright{
        text-align: center;
    }
    .footer-copyright > span{
        width: 100%;
        display: block;
    }
}
/*編輯器調整*/
.html_edit{
    overflow: hidden;
}
.html_edit h1,
.html_edit h2,
.html_edit h3,
.html_edit h4,
.html_edit h5,
.html_edit h6{
    margin: 0;
}
.html_edit h4{
    font-size: 20px;
}
.html_edit p{
    /* font-size: 16px; */
    font-size: 23px;
}
.html_edit p.space{
    font-size: 3px;
    margin-bottom: 0;
}
.html_edit *{
    color: #000;
    line-height: 1.8em;
    font-weight: normal;
}
.html_edit table{
    width: 100%;
    max-width: 100%;
    height: auto;
}
.html_edit table tr th,
.html_edit table tr td{
    padding: 16px 5px;
    line-height: 2em;
    vertical-align: top;
    border-top: 1px solid #000;
    color: #000;
    font-size: 17px;
}
.html_edit table tr th:first-child,
.html_edit table tr td:first-child{
    padding-left: 2px;
}
.html_edit table tr:last-child tr,
.html_edit table tr:last-child td{
    /* border-bottom: 1px solid #ddd; */
    border-bottom: 1px solid #000;
}
.html_edit ul, 
.html_edit ol {
    padding-left: 20px;
    color: #000;
    line-height: 2em;
    font-size: 17px;
}
.html_edit ul li,
.html_edit ol li {
    padding: 2px 0;
}
@media (max-width: 1199px){
    .html_edit table tr th, 
    .html_edit table tr td{
        padding-left: 3px;
        padding-right: 3px;
    }
}
@media (max-width: 991px){
    .html_edit table tr th,
    .html_edit table tr td{
        padding: 10px 5px;
        line-height: 1.5em;
    }
    .html_edit ul, 
    .html_edit ol{
        line-height: 1.5em;
    }
}
/*Main Content 調整*/
.pogoSlider{
    padding-bottom: 0 !important;
    padding-top: 15.625%;
}
.top-area.single-page{
    height: auto;
    /* border-bottom: #204E2A 3px solid; */
}
/* .unit_title_block{
    position: relative;
    height: 40px;
}
.unit_title_bg{
    z-index: 1;
    top: -50px;
    width: auto;
    position: relative;
    display: inline-block;
    background: none;
    min-width: 160px;
    background-color: #fff;
    border-radius: 45px;
    padding-bottom: 50px;
    height: 100px;
}
.unit_title_block h2{
    text-align: center;
    bottom: 0;
    font-weight: normal;
    font-size: 30px;
    margin-bottom: -2px;
    color: #204E2A;
    width: auto;
    margin: 20px 20px 0 20px;
    height: 50px;
} */
/*20200204 Tina 果然匯增加次標, 20200505移除*/
/* .unit_title_bg.has_sub h2{
    margin-bottom: 0;
    top: 42px;
}
.unit_title_bg.has_sub h3{
    color: #000;
    font-size: 18px;
    text-align: center;
    font-weight: normal;
    position: absolute;
    width: 178px;
    top: 82px;
    height: 22px;
    overflow: hidden;
} */
/*20200505 Tina 果然匯大於4個字時字調小*/
/* .unit_title_bg.small_title h2{
    font-size: 18px;
    margin-bottom: -4px;
    padding-left: 20px;
    padding-right: 20px;
    line-height: 24px;
} */
.section-padding{
    /* padding: 50px 0; */
    padding: 0 0 50px 0;
    position: relative;
    z-index: 2;
}
@media only screen and (max-width: 767px){
    .pogoSlider{
        padding-top: 39.0625%; 
    }
    .top-area.single-page {
        /* height: 350px; */
        height: auto;
    }
    .section-padding{
        padding-bottom: 30px;
    }
    /* .unit_title_block{
        height: 40px;
    }
    .unit_title_bg{
        top: -40px;
        min-width: 130px;
        height: 80px;
        padding-bottom: 0;
    }
    .unit_title_block h2{
        font-size: 24px;
        min-width: 100px;
        height: 40px;
        margin: 15px 20px 0 20px;
    } */
    /*20200204 Tina 果然匯增加次標, 20200505移除*/
    /* .unit_title_bg.has_sub h2{
        top: 27px;
    }
    .unit_title_bg.has_sub h3{
        width: 130px;
        font-size: 15px;
        top: 59px;
        height: 17px;
    } */
    /*20200505 Tina 果然匯大於4個字時字調小*/
    /* .unit_title_bg.small_title h2{
        font-size: 14px;
        line-height: 20px;
        padding-left: 20px;
        padding-right: 20px;
        margin-bottom: -3px;
    } */
}
/*Loading*/
.loading_img_block{
    position: absolute;
    left: 50%;
    top: 50%;
    text-align: center;
    margin-left: -90px;
    margin-top: -90px;
    width: 180px;
    height: 180px;
    /* -webkit-animation: 1.5s linear 0s normal none infinite running loader;
    animation: 1.5s linear 0s normal none infinite running loader;
    width: 60px;
    height: 60px;
    font-size: 35px;
    text-align: center;
    border-radius: 50%;
    position: absolute;
    left: 50%;
    margin-left: -30px;
    top: 50%;
    margin-top: -30px;
    padding-top: 12px;
    z-index: 99;
    background: #1a1a1a;
    color: #d0963e; */
}
@media (max-width: 991px){
    .menus-area.section-padding{
        padding: 30px 0;
    }
}
/*POP*/
@media only screen and (min-width: 992px){
    .modal-dialog {
        width: 900px;
    }
}
@media only screen and (max-width: 991px) and (min-width: 768px){
    .modal-dialog {
        width: 700px;
    }
}
/*TOP*/
a.scrolltotop,
a.scrolltotop:hover{
    /* background-color: #AF8851; */
    background: none;
    /* color: #05170A; */
    background-image: url('/image/back_to_top.svg');
    background-size: 50px 50px;
    /* font-size: 45px; */
    border: none;
    /* border-radius: 99em; */
    padding-top: 5px;
    opacity: 0.8;
}
a.scrolltotop:hover{
    opacity: 1;
}
/* a.scrolltotop > i{
    height: 35px;
    overflow: hidden;
} */
/* Tab樣式 */
ul.event-menu li a, 
ul.page-pagination li a,
.food-menu-list-menu ul li > a{
    font-size: 20px;
    padding: 12px 20px;
    background-color: #000;
    color: #FFF;
    border: 2px solid #000;
    display: block;
}
ul.event-menu li, 
ul.page-pagination li,
.food-menu-list-menu ul li{
    border: none;
    margin-right: 10px;
}
ul.event-menu li:hover, 
ul.page-pagination li:hover,
ul.event-menu li.active, 
ul.page-pagination li.active,
.food-menu-list-menu ul li:hover,
.food-menu-list-menu ul li.active{
    border-color: #000;
}
ul.event-menu li:hover a, 
ul.page-pagination li:hover a,
ul.event-menu li.active a, 
ul.page-pagination li.active a,
.food-menu-list-menu ul li:hover a,
.food-menu-list-menu ul li.active a{
    background-color: #FFFF00;
    color: #000;
}
@media (max-width: 767px){
    ul.event-menu li, 
    ul.page-pagination li, 
    .food-menu-list-menu ul li{
        padding: 5px;
        margin: 0;
    }
    ul.event-menu li a, 
    ul.page-pagination li a, 
    .food-menu-list-menu ul li > a{
        /* padding: 12px 10px; */
        padding: 6px 4px;
        /* font-size: 18px; */
        font-size: 15px;
        line-height: 1.2em;
    }
}
/*大圖內容左右區塊樣式(品牌介紹/料理特色使用)*/
/* 果然匯使用 */
/* .img_text_style_9{
    margin-bottom: 60px;
    position: relative;
    min-height: 520px;
}
.img_text_style_9:last-child{
    margin-bottom: 10px;
}
.img_text_style_9 .big_image{
    background-position: left;
    background-size: cover;
    background-repeat: no-repeat;
    height: 100%;
    width: calc(50vw + 170px);
}
.img_text_style_9:nth-of-type(2n) .big_image {
    background-position: right;
    left: auto;
    right: 0;
}
.img_text_style_9 .text_block_wrap{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}
.img_text_style_9:nth-of-type(2n) .text_block_wrap{
    -webkit-box-pack: start;
    -ms-flex-pack: start;
    justify-content: flex-start;
}
.img_text_style_9 .text_block{
    padding: 40px 38px;
    max-width: calc(66.66667% - 13px);
    background-color: rgba(255, 255, 255, 0.85);
    position: relative;
    border-right: 1px solid #EAF1CA;
    border-top: 1px solid #EAF1CA;
    border-left: 1px solid #9EBA8D;
}
.img_text_style_9:nth-child(2n) .text_block{
    border-right: 1px solid #9EBA8D;
    border-left: 1px solid #EAF1CA;
}
.img_text_style_9 .text_block:after {
    position: absolute;
    width: 100%;
    content: "";
    left: 0;
    height: 5px;
    background-image: -webkit-linear-gradient(left, #9eba8d, #ebf2cb) !important;
    bottom: 0;
}
.img_text_style_9 .text_block h3{
    color: #333;
    line-height: 1.5em;
}
@media (min-width: 768px){
    .img_text_style_9 .big_image {
        position: absolute;
        top: 0;
        left: 0;
    }
    .img_text_style_9 .text_block_wrap {
        -webkit-box-pack: end;
        -ms-flex-pack: end;
        justify-content: flex-end;
    }
}
@media (max-width: 767px){
    .img_text_style_9{
        min-height: auto;
    }
    .img_text_style_9 .big_image {
        width: 100%;
        padding-top: 46%;
    }
    .img_text_style_9 .text_block {
        max-width: 100%;
    }
    .img_text_style_9 .container{
        padding-left: 0;
        padding-right: 0;
    }
} */
/* 小福利使用 */
.img_text_style_2021 > .row{
    display: flex;
    flex-direction: row;
    padding-bottom: 25px;
}
.img_text_style_2021 > .row:nth-of-type(even){
    flex-direction: row-reverse;
}
.img_text_style_2021 > .row > div:first-child{
    padding-left: 0;
    padding-right: 25px;
    /* margin-right: 25px; */
}
.img_text_style_2021 > .row:nth-of-type(even) > div:first-child{
    padding-left: 25px;
    /* margin-left: 25px; */
    padding-right: 0px;
}
.img_text_style_2021 .big_image{
    width: 100%;
    /* padding-top: 56.25%; */
    padding-top: 56.446541%;
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    background-attachment: scroll;
}
.img_text_style_2021 .text_block{
    padding: 10%;
    color: #FFF;
}
.img_text_style_2021 .text_block h3{
    font-size: 50px;
}
.img_text_style_2021 .text_block p{
    font-size: 25px;
    line-height: 1.5em;
    font-weight: lighter;
}
@media (max-width: 1199px){
    .img_text_style_2021 > .row{
        padding-bottom: 20px;
    }
    .img_text_style_2021 > .row > div:first-child{
        padding-left: 0;
        padding-right: 20px;
    }
    .img_text_style_2021 > .row:nth-of-type(even) > div:first-child{
        padding-left: 20px;
        padding-right: 0px;
    }
    .img_text_style_2021 .text_block h3{
        font-size: 45px;
    }
    .img_text_style_2021 .text_block p{
        font-size: 21px;
        line-height: 1.5em;
    }
}
@media (max-width: 991px){
    .img_text_style_2021 > .row{
        padding-bottom: 15px;
    }
    .img_text_style_2021 > .row > div:first-child{
        padding-left: 0;
        padding-right: 15px;
    }
    .img_text_style_2021 > .row:nth-of-type(even) > div:first-child{
        padding-left: 15px;
        padding-right: 0px;
    }
    .img_text_style_2021 .text_block{
        padding: 10% 6%;
    }
    .img_text_style_2021 .text_block h3{
        font-size: 21px;
        margin-bottom: 9px;
    }
    .img_text_style_2021 .text_block p{
        font-size: 16px;
        line-height: 1.5em;
    }
}
@media (max-width: 767px){
    .img_text_style_2021 > .row{
        padding-bottom: 10px;
    }
    .img_text_style_2021 > .row{
        display: block;
    }
    .img_text_style_2021 > .row > div{
        padding: 0 !important;
    }
    .img_text_style_2021 .text_block{
        /* padding: 30px; */
        padding: 20px 30px 10px 30px;
    }
    .img_text_style_2021 .text_block h3{
        /* font-size: 30px; */
        font-size: 24px;
    }
    .img_text_style_2021 .text_block p{
        /* font-size: 19px; */
        font-size: 17px;
        line-height: 1.5em;
    }
}
/*loading 修改測試 TBH*/
.preloader-spinner{
    background-color: #244E31;
    /* color: #66C085; */
    width: 90px;
    height: 90px;
    margin-left: -45px;
    margin-top: -45px;
}
.preloader-spinner > img{
    position: absolute;
    left: 50%;
    top: 50%;
    text-align: center;
    /* margin-left: -30px;
    margin-top: -30px; */
    margin-left: -45px;
    margin-top: -45px;
}
@-webkit-keyframes loader {
    0% {
        box-shadow: 0 0 0 0px rgba(102, 192, 133, 0)
    }
    25% {
        box-shadow: 0 0 0 0px rgba(102, 192, 133, 0.5), 0 0 0 10px rgba(102, 192, 133, 0.4), ;
    }
    50% {
        box-shadow: 0 0 0 10px rgba(102, 192, 133, 0.5), 0 0 0 20px rgba(102, 192, 133, 0.3);
    }
    75% {
        box-shadow: 0 0 0 10px rgba(102, 192, 133, 0.5), 0 0 0 10px rgba(102, 192, 133, 0.2);
    }
    100% {
        box-shadow: 0 0 0 0px rgba(102, 192, 133, 0.4);
    }
}

@keyframes loader {
    0% {
        box-shadow: 0 0 0 0px rgba(102, 192, 133, 0)
    }
    25% {
        box-shadow: 0 0 0 0px rgba(102, 192, 133, 0.5), 0 0 0 10px rgba(102, 192, 133, 0.4), ;
    }
    50% {
        box-shadow: 0 0 0 10px rgba(102, 192, 133, 0.5), 0 0 0 20px rgba(102, 192, 133, 0.3);
    }
    75% {
        box-shadow: 0 0 0 10px rgba(102, 192, 133, 0.5), 0 0 0 10px rgba(102, 192, 133, 0.2);
    }
    100% {
        box-shadow: 0 0 0 0px rgba(102, 192, 133, 0.4);
    }
}
/* 20250819 Tina AI智能客服 */
.ai_cs{
    background: url(../image/eatogehter_reservation_1.png) no-repeat center center;
    background-size: cover;
    width: 106.67px;
    height: 106.67px;
    position: fixed;
    bottom: 50px;
    right: 10px;
    cursor: pointer;
    z-index: 99;
}
@media only screen and (max-width: 767px){
    .ai_cs{
        width: 64px;
        height: 64px;
        bottom: 16px;
        right: 5px;
    }
}


